@charset "utf-8";
@import "reset.css";
@import "layout.css";
@import "contents.css";
@import "main.css";

@import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css');

/* *{box-sizing:border-box} */
html {overflow-y:scroll;}
body{background-color: transparent;color: #000000;font-size: 13px;  letter-spacing: -1px;font-family:'AppleGothic','맑은 고딕','MalgunGothic',nadotum,gulim,tahoma,sans-serif,serif;line-height:25px;margin: 0px;padding: 0px;width: 100%;}}
:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
input, textarea, select, button{font:12px/1.4 Malgun Gothic, "맑은고딕", sans-serif; color:#666666;}
a{text-decoration:none; color:#666666;}
.hid{position:absolute; left:-9999px; width:0; height:0; overflow:hidden; text-indent:-9999px; }
.clearboth{clear:both; display:block; content:'';}
table {clear:both;border-collapse:collapse; border:0; font-size:1em;}
table caption {display:none;}
.float{float:left;}
.float_R{float:right;}
.clear{clear: both;}
em,address,i{font-style:normal;display:inline;}
.hide{display:none;}
h1,h2,h3,h4,{font-size: 100%; margin: 0px;padding: 0px;}

/* ---------------------------------------------------------------------------------------------------------------------------------------------- */

/* footer menu Style */

#mainfooter p{display: block;float:left;padding:0px 40px 10px 10px;height:55px;}
.use-help {width: 1000px;height:30px;float:left;margin-bottom:10px;color:#ffffff;}
.use-help li{float:left;padding:0 10px;background: url(../../images/intboj/common/bot_bar.gif) no-repeat right center;}
.use-help li.nobar{background:none;}
.add{width: 590px;float:left;padding-left:10px;}
.add ul{width: 590px;}
.add ul li{color:#55595F; display: block;width: 590px;line-height:20px;font-size: 12px;letter-spacing: 0px;}
.textyel{color:#FAC407;}


/*패밀리사이트*/
.relate_site  { position : absolute; right : 10px; top : 3px; z-index : 101;} 
.site_box  { width : 140px;position : relative;background : url(../../images/intboj/common/home.png) 10px center no-repeat; } 
.site_box a.select  { padding-left:25px;color:#ffffff;display : block; border : #797979 solid 1px; width : 135px; height : 22px; line-height : 22px;  background :url(../../images/intboj/common/relate_bg.gif) 140px center no-repeat ; text-decoration : none; } 
.site_box ul  { background : #fff; border : #c8c8c8 solid 1px;  position : absolute; left : 0; bottom : 24px; width : 160px; padding : 5px 0; } 
.site_box ul li a  { display : block; font-size : 12px; padding : 0 5px; } 


/* 퀵메뉴*/
.quick_btn {display:block; width:95px; height:490px;position:absolute; right:-95px; top:0px;text-align:center; padding:0px 0 0 0;font-size:13px;background:#7e7ebc;}
.quick_btn dl{border-right: 1px solid #E4E4E4;padding:0px 0 0 0;}
.quick_btn ul{height:60px; padding:10px 0; background:#7e7ebc;color:#ffffff;border-top:1px solid #9292ca;}
.quick_btn dt{background:#32327f; color:#fff;font-size:13px;font-weight:600;line-height:24px;padding:9px 0;letter-spacing : -1.3px;border-top:1px solid #9292ca;}
.quick_btn dt span{color:#3eb2f9;}
.quick_btn dd{border-bottom:1px solid #7d7dbb;color:#fff;font-size:12px;letter-spacing : -1.5px;}
.quick_btn .top_btn{background:#32327f;color:#fff;margin-top:10px;height:35px;}
.quick_btn .top_btn a:link{background:#32327f;color:#fff;}

/* 탑 서브 */
.top_submenu{position : absolute;width:100%;left:0;top:97px; overflow:hidden;min-height:204px;z-index:999;background: #ffffff;border-bottom:1px solid #e3e3e3;}
.top_submenu .sub_wrap	{position:relative;width:1100px;margin:0 auto;left:0; top:0;border-bottom:1px solid #e3e3e3;}
.fullmenu_tit{display : block;float:left;width:199px;border-right:1px solid #e3e3e3;border-left:1px solid #e3e3e3;height:329px;background: url(../../images/intboj/common/top_titbg.png) no-repeat 120px 160px;}
.fullmenu_tit p{font-size:25px;margin:30px 25px;}
.fullmenu_tit span{float:left;font-size:13px;color:#8a8b8b;margin-top:10px;line-height:18px;}
.fullmenu_sub{float:left;width:898px;height:294px;border-right:1px solid #e3e3e3;margin:0 auto;padding:10px 0 25px 0}
.fullmenu_sub dl{width:876px;float:left;position: relative;border-bottom:1px solid #F4F3F3;padding:4px 10px 6px 10px;}
.fullmenu_sub dl:last-child{border-bottom:0px solid #e3e3e3;}
.fullmenu_sub dt{width:110px;font-weight:bold;font-size:15px;float:left;padding:0 15px;line-height:25px;border-right:1px solid #e3e3e3;margin-right:15px;}
.fullmenu_sub dd{background: url("../../images/intboj/common/bg_utilbar.gif") no-repeat right 7px;float:left;padding:0 10px;display : block;line-height:25px;}
.fullmenu_sub dd.noright{background:none;}
.fullmenu_sub dd.secline{margin-left:156px;}
